Previous Crashes Gone, but so has my GATO License 2012-07-05T05:26:45+00:00

Home Forums Help needed Previous Crashes Gone, but so has my GATO License

  • Author
    Posts
  • fitzalon
    Participant
    Post count: 4

    Hi, I pleased to tell you that those nasty crashes I was having before have been remedied when I installed v1.2.0. I posted them in your bug forum that is now blocked. Unfortunately, my license has also disappeared, or this version doesn’t see it. I completely uninstalled the previous version, so I imagine that the license was erased also. Is that true?
    Cheers,
    Fitzalon

  • mrdna
    Participant
    Post count: 220

    If you’re running 1.2.1 beta 1 then it won’t recognize the GOTD key. (thread about that at https://www.tabbles.net/forum/viewtopic.php?f=10&t=146 ) 1.2.0 should though. I don’t know how the GOTD keys work so it’s possible the uninstall cleared it. Andrea would probably be able to tell you more.

    All bugs are being reported in the Mantis tracker at https://www.tabbles.net/support/ . There’s a link right there in the Bug forum description.

    regards,
    mrdna

  • Andrea
    Keymaster
    Post count: 893

    Hello Fitzalon

    Hi, I pleased to tell you that those nasty crashes I was having before have been remedied when I installed v1.2.0. I posted them in your bug forum that is now blocked. Unfortunately, my license has also disappeared, or this version doesn’t see it. I completely uninstalled the previous version, so I imagine that the license was erased also. Is that true?
    Cheers,
    Fitzalon

    Your GOTD license should work fine with the 1.2.0 but it shouldn’t with the following releases. So the behaviour you’re reporting should happen if you installed the latest beta (1.2.1 beta-something). We decided to stop giving updates to the GOTD license holders also as we found out (with no surprise…) that the GOTD serial number is spread around the web as a pirate serial (plus we are not bound to give upgrades to the GOTD users at all… :geek: )

    Check this web page: your serial number is still there, but it won’t work starting from the 1.2.1… if you downgrade to 1.2.0 it should work just fine.

    If you want to keep upgrading, you’ll need a regular license, which you can obtain buy helping us as stated in this post or by buying it (and since you’ve been here for a while, we can offer your a discount 🙂 )

    best regards,

    Andrea

You must be logged in to reply to this topic.

We use technology (including cookies) to collect, use and transfer information to support this Site, including for data analytics purposes, as described in this Site's updated Privacy Policy. Your continued use of the Site signifies your acceptance of such cookies. To learn more about how to manage your cookie settings and how to exercise your rights under GDPR please see our Privacy Policy

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close